money market receives stg assistance bank england said provided money market stg assistance morning session compares bank downward revised estimate shortfall system today around stg central bank purchased bank bills outright comprising four stg band one stg band two